.nav-wrapper {
	width:auto;
	position:relative;
	background-repeat: repeat;
	height: 140px;
	z-index:99;
	float:right;
	}
	


ul#nav, ul#nav ul {
	margin:0;
	list-style:none;
	padding:0;
}


ul#nav ul {
	display:none;
	position:absolute;
	left:0;


}
ul#nav li:hover>* {
	display:block;
}

ul#nav li {
	position:relative;
	display:block;
	white-space:nowrap;
	font-size:0;
	float:left;
	
}
ul#nav li:hover {
	z-index:1;
}
ul#nav {
	font-size:0;

	width:auto;
	zoom:1;
	padding:0;

}
* html ul#nav li a {
	display:inline-block;
}

ul#nav>li {
	margin:0;
}

ul#nav a:active, ul#nav a:focus {
	outline-style:none;
}

ul#nav a {
	display:block;
	vertical-align:middle;
	text-align:left;
	text-decoration:none;
	color:#fff;
	cursor:pointer;
	padding-bottom:10px;
	padding-left:12px;
	padding-right:13px;
	padding-top:54px;
 font-family: 'maven_probold';
	font-size:19px;
	font-weight: normal;
 font-style: normal;
	height:76px;

}

ul#nav a:hover {
    font-family: 'maven_probold';
	background-color:#b60d0d;
	background-image:none;
	color:#fff;
	text-decoration:none;
	
}

ul#nav li.active {
    font-family: 'maven_probold';
	background-color:#b60d0d;
	background-image:none;
	color:#fff;
	text-decoration:none;
	
}


ul#nav a.last {
	
padding-right:13px !important;
padding-left:13px !important;
float: right !important;

}


ul#nav .last {

float: right;

}

ul#nav ul li {
	float:none;
	margin:0px 0 0;
}

ul#nav ul a {
	text-align:left;
	background-image:none;
	font-size:14px;
	color:#fff;
 font-family: 'maven_probold';
	text-shadow:none;
	text-decoration:none;
	font-weight: bold;
 font-style: normal;
	height:15px;
	padding-bottom:15px;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	background-color: #3c3c3b;



}

ul#nav ul a:hover{ 
		background-color: rgba(181, 12, 13, 0.7);
		 }


ul#nav ul a.last{
		padding-bottom:24px !important;
		padding-right:10px !important;

}

ul#nav ul.dorpdown-last{
	margin-left:-120px !important;

}


ul#nav span {
	display:block;
	overflow:visible;
	background-position:right center;
	background-repeat:no-repeat;
	padding-right:0px;
}



ul#nav ul a{
	width:100px;
	
}